#include<stdio.h>
int main()
{
    int m, n, sum, i;
    scanf("%d %d", &m, &n);

    for (i=m;i<=n;i++)
    {
        sum=0;
        if (i%17==0)
            sum=sum+i;
    }
    printf("%d",sum);

    return 0;
}

